=== debian/control ===
Source: lliurex-tuxpaint-stamps
Section: base
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders:Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Elvira Mifsud Talon <mifsud_elv@gva.es>, Fco Javier Lopez Perez <lliurex_devel1@edu.gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Maria Teresa Llorca Llaser <llorca_mte@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <dmontalf@gmail.com>
Build-Depends: cdbs, debhelper (>= 4.1)
Standards-Version: 3.8.4

Package: lliurex-tuxpaint-stamps
Architecture: all
Depends: tuxpaint, zenity, llxcfg-desktops-keeper (>=1.8.2)
Description: LliureX Tuxpaint
 LliureX Tux Paint is meant to be a simple drawing program, 
 with LLiureX official images.
